# GimpUi.prop_label_spin_new

    function prop_label_spin_new(config: GObject.Object, property_name: String, digits: Number(gint)): Gtk.Widget {
        // Gjs wrapper for gimp_prop_label_spin_new()
    }

Creates a GimpUi.LabelSpin to set and display the value of the specified double property.

Since 2.4

config

  Object to which property is attached.

property_name
digits

  Number of digits after decimal point to display.

Returns

  A new #libgimpwidgets-gimpspinbutton.